Minor Update: Semi-Automatic Classification Plugin v. 6.4.7

Hello everybody!
This post is about a minor update for the Semi-Automatic Classification Plugin (SCP) for QGIS, version 6.4.7.
This fixes a QGIS crash on installing or uninstalling the plugin on Windows OS, which is related to this QGIS issue https://github.com/qgis/QGIS/issues/38372.

Unfortunately the SCP dependency SciPy is broken in recent versions of QGIS, therefore the functions requiring SciPy won't work.
In order to use all the tools of SCP, until QGIS developers fix the SciPy issue, you should install the QGIS version 3.10.8 or previous versions.

In case QGIS crashes during plugin installation, you can manually remove the SCP directory in the QGIS plugin folder (usually C:\Users\USERNAME\AppData\Roaming\QGIS\QGIS3\profiles\default\python\plugins) and then install the plugin.

For any comment or question, join the Facebook group about the Semi-Automatic Classification Plugin.

Newer posts Older posts

Follow

RG